/**
 * 
 */
package de.dhbwstuttgart.bytecode.Exception;

/**
 * @author fayez
 *
 */
public class BytecodeGeneratorError extends RuntimeException {

	/**
	 * @param message
	 */
	public BytecodeGeneratorError(String message) {
		super(message);
	}
	
}
